source: spip-zone/_plugins_/agenda_dates_floues/trunk/paquet.xml @ 104018

Last change on this file since 104018 was 104018, checked in by spip.franck@…, 3 years ago

Quand il y a changement de bornes de compatibilité, il faut faire un z+1 minimum pour que les sites utilisant le plus puissent le savoir

File size: 613 bytes
Line 
1<paquet
2        prefix="agendaflou"
3        categorie="date"
4        version="1.0.3"
5        etat="stable"
6        compatibilite="[3.0.0;3.2.*]"
7        logo="agendaflou.png"
8        schema="1.0.0"
9>
10        <nom>Agenda : dates floues</nom>
11        <!-- Spécifier que certaines dates ne sont pas précises -->
12
13        <auteur lien="http://ldd.fr">Les Développements Durables</auteur>
14
15        <licence lien="http://www.gnu.org/licenses/gpl-3.0.html">GNU/GPL</licence>
16
17        <pipeline nom="declarer_tables_objets_sql" inclure="agendaflou_pipelines.php" />
18        <pipeline nom="formulaire_fond" inclure="agendaflou_pipelines.php" />
19
20        <necessite nom="agenda" compatibilite="[3.11.7;[" />
21</paquet>
Note: See TracBrowser for help on using the repository browser.